# availableIndex Struct Reference
[RPMDEP.]

Index of all available items. More...

`#include <depends.h>`

## Data Fields

struct availableIndexEntry * | index
int | size

## Detailed Description

Index of all available items.

Definition at line 81 of file depends.h.

## Field Documentation

struct availableIndexEntry* availableIndex::index `[read]`

Array of available items.

Definition at line 82 of file depends.h.

int availableIndex::size

No. of available items.

Definition at line 83 of file depends.h.

The documentation for this struct was generated from the following file:

- lib/depends.h